#nocss * {margin:0;padding:0;}
#nocss {margin:0;padding:0;float:left;width:667px;border:1px solid #B9D3EC;border-left:none;border-bottom:none;margin-right:-1px;}
#nocss DIV, #nocss SPAN, #nocss iframe, #nocss h1, #nocss h2, #nocss h3, #nocss h4,
#nocss img, #nocss a, #nocss p, #nocss ol, #nocss ul, #nocss li, #nocss form,
#nocss label, #nocss table, #nocss tr, #nocss td { color:#111;font-family:Arial,Helvetica,Verdana,sans-serif;margin: 0; padding: 0; border: 0; outline: 0; font-size:small; line-height:normal;z-index: 0;zoom:1;}
#nocss ol, #nocss ul { list-style: none; }
I {clear:both;display:block;}
#nocss .meta, #nocss .hidden {display:none;}

#nocss .padded {padding:10px 0 0 0;}
#adpane {float:right;width:310px;border:1px solid #B9D3EC;border-right:none;border-bottom:none;}
		#adpane .padded {padding:10px 0 10px 10px;}
#footer {clear:both;}
#deferredload {height:1px;overflow:hidden;}

#nocss A:link, #nocss A:visited {color:#00338E; text-decoration:none;}
#nocss A:hover {color:#00338E; text-decoration:underline;}
#nocss #columns {background:#FFFFFF;clear:both;display:inline;}
	#nocss #leftcol {float:left;width:170px;border-right:solid 1px #E3E3E3;}
	#nocss #rightcol {float:right;width:496px;border-left:solid 1px #E3E3E3;margin-left:-1px;}
	
#nocss #topsection H1 {font-size:1.6em;color:#00338E;margin:0 0 3px 5px;}
#nocss #topsearch {background:#EEE;padding:7px 5px;}
#nocss #topsearch FORM {float:right;}
	#nocss #topsearch .searchbox {width:200px;width:330px;height:18px;}
	#nocss #topsearch .title {float:left;font-weight:bold;font-size:1.4em;}
#nocss .breadcrumbs {font-weight:bold;clear:both;font-size:1.1em;border-bottom:solid 1px #E3E3E3;padding:5px 0 4px 0;}
	#nocss .breadcrumbs UL {float:left;}
		#nocss .breadcrumbs LI {float:left;margin:5px 3px 0 3px;}
			#nocss .breadcrumbs H2 {display:inline;}
				#nocss .breadcrumbs A H2 {color:#00338E;}
	#nocss .breadcrumbs .count {float:right;margin:5px 10px 0 0;}
	#nocss .breadcrumbs .toprss {float:right;margin:5px 7px 0 0;}
	#nocss .breadcrumbs .corrected {margin-left:5px;}
	
#nocss .isblurred, .isblurred {color:#999;}

#nocss .dateref {padding:11px 0 6px 0;border-bottom:solid 1px #E3E3E3;}
	#nocss .dateref UL {margin-left:5px;}
#nocss .dateref .sep, #nocss .mediaref .sep {margin:0 11px;}
	
#nocss .resultstop {border-bottom:solid 1px #E3E3E3;padding:13px 5px 11px 10px;}
#nocss .mediaref {float:left;}
	#nocss .mediaref UL {float:left;}
#nocss .topsort {float:right;height:19px;margin-top:-3px;}
	#nocss .topsort .sortby {float:left;margin:3px 4px 0 0;}
	#nocss .topsort SELECT {float:left;width:100px;}
	
#nocss #leftcol .title {margin:10px 0 0 5px;font-size:1.3em;font-weight:bold;}
	#nocss #leftcol .refinementsection {margin-top:10px;clear:both;}
	#nocss #leftcol .refinementsection H4 {background:#eee;padding:2px 0 2px 5px;font-size:.9em;border-top:solid 1px #E3E3E3;}
	#nocss #leftcol .refinementsection .community {background:#eee url(http://content.secondspace.com/news/combubg.png) no-repeat 3px 4px;padding-left:25px;}
	#nocss #leftcol .refinementsection UL {margin:5px 0 0 5px;}
	#nocss .dateref .title, #nocss .mediaref .title {font-weight:bold;margin-right:8px;}
	#nocss .dateref LI, #nocss .mediaref LI {float:left;}
	#nocss .dateref .selected, #nocss .mediaref .selected {font-weight:bold;}
	#nocss #leftcol .refinementsection LI {margin:3px 0 0 0;}
	#nocss .refinementsection .arrow {margin-right:.3em;font-size:1.3em;}
	#nocss .refinementsection .seeall {display:none;}
	#nocss .catref .node {}
	#nocss .catref UL UL {padding-left:15px;}
	#nocss .catref .tree .branch {cursor:pointer;}
	#nocss .catref .closed {background: url(http://content.secondspace.com/news/plus.gif) 2px 4px no-repeat;}
	#nocss .catref .opened {background: url(http://content.secondspace.com/news/minus.gif) 2px 4px no-repeat;}
	#nocss .catref .icon {padding-left:8px;}
	#nocss .catref .closed UL, #nocss .catref .opened UL {padding-left:24px;}
	#nocss .catref .closed .icon, #nocss .catref .opened .icon {cursor:pointer;}
	
#nocss .resultslist .result {margin:10px 10px 0 10px;}
	#nocss .resultslist .mediaresult {margin-top:1em;}
	#nocss .resultslist .image {float:left;margin: 3px .5em 0 0;}
	#nocss .resultslist .image A {float:left;width:160px;height:120px;overflow:hidden;}
	#nocss .resultslist .image .video {cursor:pointer;display:block;height:99px;margin-bottom:-100px;width:132px;position:relative;top:-108px;left:16px;background:url(http://content.secondspace.com/news/hasvideo.png) no-repeat 0 0;}
	#nocss .resultslist .image A:hover .video {background-position:0 -99px;}
	#nocss .resultslist .content {}
	#nocss .resultslist .content .title {line-height:1.2em;}
	#nocss .resultslist .content .title I {display:inline;}
	#nocss .resultslist .content .title H2 {display:inline;color:#00338E;}
	#nocss .resultslist .content .title .younewstitle {color:#A00000;}
	#nocss .resultslist .content .title .hotlink {color:#A00000;padding-left:16px;background:url(http://content.secondspace.com/news/outof.gif) no-repeat 0px 2px;}
	#nocss .resultslist .content .title .icon {display:block;float:left;height:1.2em;}
	#nocss .resultslist .content .title .updated {width:40px;background:url(http://content.secondspace.com/news/FIN_UPDATE_icon.jpg) no-repeat 0px 4px;}
	#nocss .resultslist .content .title .new {width:30px;background:url(http://content.secondspace.com/news/FIN_NEW_icon.gif) no-repeat 0px 4px;}
	#nocss .resultslist .content .title SPAN {color:#00338E;font-weight:bold;}
	#nocss .resultslist .content .subtitle {display:block;visibility:visible;line-height:1.2em;}
	#nocss .resultslist .content .subtitle .icon {display:block;float:left;height:1.2em;}
	#nocss .resultslist .content .subtitle .video {width:17px;background:url(http://content.secondspace.com/news/fisher_videoicon.gif) no-repeat 0px 2px;}
	#nocss .resultslist .content .subtitle .audio {width:17px;background:url(http://content.secondspace.com/news/fisher_audio_icon2.gif) no-repeat 0px 2px;}
	#nocss .resultslist .content .subtitle SPAN {color:#00338E;font-size:.9em;}
	#nocss .resultslist .content .date {margin:.2em 0;}
	#nocss .resultslist .content .date SPAN {color:#999;font-size:.85em;}
	#nocss .resultslist .mediaresult .content .summary {padding-left:167px;}
		#nocss .resultslist .content .summary .more {display:inline;visibility:visible;}
		#nocss .resultslist .content .summary .part2 {display:none;}
	#nocss .resultslist .community .subtitle {display:none;}
		#nocss .resultslist .community .communities {padding-top:5px;background:url(http://content.secondspace.com/news/combub.png) no-repeat 0 7px;padding-left:25px;}
		#nocss .resultslist .community .communities A {font-size:12px;}
		#nocss .resultslist .mediaresult .communities {margin-left:167px;}
		#nocss .resultslist .community .multicom {clear:both;margin-left:0;}
	#nocss .resultslist .content .younews {}
		#nocss .resultslist .content .younews .author {line-height:1.2em;margin-top:.5em;}
		#nocss .resultslist .content .younews .channel {float:right;text-align:right;line-height:1.2em;margin-top:-1.2em;}
#nocss .resultslist .sep {clear:both;border-bottom:dashed 1px #ddd;padding-top:14px;}
#nocss .resultslist .noresults {font-weight:bold;padding:10px;}
	
#nocss .pagination {margin-top:20px;clear:both;border-top:solid 1px #E3E3E3;padding:10px;}
	#nocss .pagination UL {float:left;}
	#nocss .pagination UL LI {float:left;font-weight:bold;}
	#nocss .pagination UL LI A {text-decoration:none;padding:0 .5em;}
			#nocss .pagination UL LI SPAN {padding:0 .5em 0 0;}
	#nocss .pagination UL LI A.first {padding-left:0;}
	#nocss .pagination UL LI A:hover {text-decoration:underline;}
	#nocss .pagination UL .sel span {border:solid 1px #B0B0B0;background:#EAEAEA;margin:0 .1em;padding:0 .3em;}
	#nocss .pagination UL .sep {margin:0 .1em;}

#nocss .customdate {height:22px;overflow:hidden;z-index:200;background:#FFF;}
	#nocss .customdate .link {height:22px;}
	#nocss .customdate .inputs {height:22px;display:none;padding:0 5px;}
	#nocss .customdate .datefrom, #nocss .customdate .dateto {width:70px;border:solid 1px #ccc;}
	
#nocss .datepicker {position:relative;z-index:200;font-family: Arial, Helvetica, sans-serif;font-size: 12px;position: absolute;cursor: default;top: 0;left: 0;display: none;}
#nocss .datepicker .filler {background:#fff;border-left:solid 1px #ccc;border-right:solid 1px #ccc;}
#nocss .datepickerContainer {background: #FFF;position: absolute;border:solid 1px #ccc;}
#nocss .datepicker .datepickerClose {background:#EEE;text-align:center;}
#nocss .datepicker .datepickerClose SPAN {color:#C33;font-weight:bold;cursor:pointer;}
#nocss .datepickerDoW, #nocss .datepickerNotInMonth {background:#EEE;}
#nocss .datepickerHidden .datepickerWeek {display: none;}
#nocss .datepicker table {border-collapse:collapse;width:170px;}
#nocss .datepicker a {color: #111;text-decoration: none;cursor: default;outline: none;}
#nocss .datepicker table td {text-align: right;padding: 0;margin: 0;}
#nocss .datepicker th {text-align: center;color: #555;font-weight: normal;}
#nocss .datepicker tbody th {text-align: right;}
#nocss .datepicker tbody a {display: block;}
#nocss .datepickerDays a {width: 20px;line-height: 16px;height: 16px;padding-right: 2px;}
#nocss .datepickerYears a, #nocss .datepickerMonths a{width: 44px;line-height: 36px;height: 36px;text-align: center;}
#nocss .datepickerNotInMonth a {color: #777;}
#nocss .datepickerDays .datepickerSelected{background: #136A9F;}
#nocss .datepickerDays .datepickerSelected A{color:#FFF;}
#nocss .datepickerDays .datepickerNotInMonth.datepickerSelected {background: #17384d;}
#nocss .datepickerYears .datepickerSelected, #nocss .datepickerMonths .datepickerSelected{background: #17384d;}
#nocss .datepicker a:hover, .datepicker a:hover {color: #88c5eb;}
#nocss .datepicker .datepickerNotInMonth a:hover {color: #999;}
#nocss .datepicker tbody th {text-align: right;}
#nocss .datepickerSpace div {width: 20px;}
#nocss .datepickerGoNext a, #nocss .datepickerGoPrev a, #nocss .datepickerMonth a {text-align: center;height: 20px;line-height: 20px;}
#nocss .datepickerGoNext a {float: right;width: 20px;}
#nocss .datepickerGoPrev a {float: left;width: 20px;}
#nocss .datepickerViewDays .datepickerMonths, #nocss .datepickerViewDays .datepickerYears { display: none;}
#nocss .datepickerViewMonths .datepickerDays, #nocss .datepickerViewMonths .datepickerYears, #nocss .datepickerViewMonths .datepickerDoW {display: none;}
#nocss .datepickerViewYears .datepickerDays, #nocss .datepickerViewYears .datepickerMonths, #nocss .datepickerViewYears .datepickerDoW {display: none;}
#nocss .datepickerDisabled a, #nocss .datepickerDisabled.datepickerNotInMonth a{color: #333;}
#nocss .datepickerDisabled a:hover {color: #333;}
#nocss .datepickerSpecial a {background: #700;}
#nocss .datepickerSpecial.datepickerSelected a {background: #a00;}

#errormsg {padding:1em;margin:1em 0;color:#900;}

#nocss .dsnsAutoComplete UL {list-style:none;margin:0px;padding:0px;}
	#nocss .dsnsAutoComplete LI {margin:0px;padding:1px 0px 1px 4px;cursor:default;color:#333;font-size:1em;}
		#nocss .dsnsAutoComplete LI .before {color:#999;}
		#nocss .dsnsAutoComplete LI .match {font-weight:bold;color:#333;}
		#nocss .dsnsAutoComplete LI.mouseover {background-color:#DDD;}
		#nocss .dsnsAutoComplete LI.selected {background-color:#C9C9C9;}
	#nocss .dsnsAutoComplete {text-align:left;display:none;position:absolute;background-color:#FFF;border: solid 1px #555;border-top-color:#999;z-index:300;}
	#nocss .dsnsAutoCompleteSeeAll {display:none;margin-left:4px;}

#nocss .seeallpopup {background:#fff;border:solid 1px #333;overflow-y:scroll;width:200px;}
	#nocss .seeallpopup .title {text-transform:uppercase;font-size:normal;font-weight:bold;padding:4px;}
	#nocss .seeallpopup .close {float:right;margin:-24px 4px 0 0;}
	#nocss .seeallpopup LI {padding:1px 0px 1px 4px;}
	#nocss .aboveOverlay {background:#fff;position:relative;z-index:300;border:solid 1px #333;margin:-1px 0 -1px 0px;border-right:none;}
	
.dsnsAutoComplete UL {list-style:none;margin:0px;padding:0px;}
.dsnsAutoComplete LI {margin:0px;padding:1px 0px 1px 4px;cursor:default;color:#333;font-size:1em;}
	.dsnsAutoComplete LI .before {color:#999;}
	.dsnsAutoComplete LI .match {font-weight:bold;color:#000;}
	.dsnsAutoComplete LI.mouseover {background-color:#DDD;}
	.dsnsAutoComplete LI.selected {background-color:#C9C9C9;}
.dsnsAutoComplete {text-align:left;display:none;position:absolute;background-color:#FFF;border: solid 1px #333;border-top-color:#999;z-index:300;}
.dsnsAutoCompleteSeeAll {display:none;margin-left:4px;}
	.dsnsQuickSearch {background-color:#FFF;border: solid 1px #333;z-index:300;width:120px;margin-left:-40px;margin-top:5px;}

#nocss .StaffModule {margin:15px 0 10px 0;border-bottom:solid 1px #CCC;padding-bottom:10px;}
#nocss .StaffModule .left {float:left;width:338px;}
#nocss .StaffModule .right {float:right;width:300px;}
#nocss .StaffModule .left .thumb {float:left;width:120px;}
#nocss .StaffModule .left .firstname {float:left;width:200px;color:#00338E;font-size:2.8em;margin-top:-7px;}
#nocss .StaffModule .left .lastname {float:right;width:200px;color:#00338E;font-size:2.8em;font-weight:bold;margin-bottom:-5px;}
#nocss .StaffModule .left .title {float:left;width:200px;color:#00338E;font-size:1.2em;font-weight:bold;}
#nocss .StaffModule .left .title IMG {position:relative;top:4px;}
#nocss .StaffModule .left .bio {clear:both;float:left;width:320px;margin-top:5px;}

.poweredsearch {float:right;}
.poweredsearch div{font-size:11px;color:#949DA6;}
#overlaymask {cursor:wait;}
#loaderhost {height:0px;overflow:hidden;}
#nocss .leftad {margin-top: 10px;border-top:solid 1px #E3E3E3;padding:10px;}
.bottomads {border-top:solid 1px #E3E3E3;clear:both;float:left;width:100%;}

#header .advanced {float:right;margin:0 48px 0 0;font-size:11px;}
	#header .advanced A {color:#fff;line-height:normal;}
#nocss .dsnsQuickSearch {z-index:200;position:absolute;display:none;width:210px;text-align:center;border:solid 1px #ccc;margin-top:-16px;}
	#nocss .dsnsQuickSearch .title {background:#999;padding:0 5px;}
		#nocss .dsnsQuickSearch .text {color:#FFF;font-size:1.2em;float:left;margin:3px 0 0 5px;font-weight:bold;display:inline;}
		#nocss .dsnsQuickSearch .close {color:#FFF;font-size:2em;float:right;margin:-3px 5px -2px 0;cursor:pointer;display:inline;}
	#nocss .dsnsQuickSearch form {padding:10px;}
		#nocss .dsnsQuickSearch LABEL {width:67px;float:left;clear:both;margin:0 0 8px 0;text-align:left;font-weight:bold;color:#333;}
		#nocss .dsnsQuickSearch SELECT {width:120px;float:left;}
		#nocss .dsnsQuickSearch INPUT {width:116px;float:left;}
	#nocss .dsnsQuickSearch .normalbutton {clear:both;margin-left:66px;width:auto;margin-top:-1px;}
.callout, .bottomads {background:url(http://media.komonews.com/designimages/fisher_ad_bkg.gif) no-repeat;padding-top:14px;}

#perfdebug {position:absolute;top:0;left:0;padding:10px;border:solid 1px #333;background:#fff;text-align:left;}







#seo-container {background-color: #082168;}
div#footer-container {width: 978px !important;}#nocss #topsection h1 {color:#3A5B7E;}
#nocss a:link, #nocss a:visited {color:#3A5B7E;}
#nocss .dateref li a:link {font-weight:normal;}
#nocss .resultslist .content .title h2{color:#3A5B7E;}
#main {width:1000px;margin:0 auto; background:#fff;border-left:1px solid #999999;border-right:1px	solid #999999;}
#header {height:234px; width:1002px;}
#container #main #header .documentWrapper	{border-left:0px;border-right:0px;}
#nocss {border-right:1px solid #E3E3E3;border-top:0;}
#adpane {border:none;}
#footer {width:1000px;}
.callout, .bottomads {padding:14px 0 12px; clear:both;}
span.googleAdWrapperTab {display:none}
#nocss .breadcrumbs {display:block;float:none;width:auto;}
#nocss .breadcrumbs span {vertical-align:top;}
#nocss #topsearch {height:24px;display:block;}
#nocss #topsearch .searchbox{border:1px solid #ccc;height:22px;width:330px;}
#nocss #topsearch .gosearch {background:#cdcdcd;width:70px;height:24px;border:1px solid #999999;text-indent:0px;cursor:pointer;font-size:13px;line-height:0;vertical-align:top;}
#nocss #topsearch .gosearch:hover{border:1px solid #888888;box-shadow:2px 2px 4px #cdcdcd;}
#c3kheader {height:267px; width:1002px;}

#resultsright .refinementsection span {color:#ccc;}
#resultsright .refinementsection .selected span, #resultsright .refinementsection .selected {color:#333;}

#nocss .resultslist .image a {border:1px solid #ccc;}
#adpane .padded {padding-left:0;}
#topsection .dateref {height:22px;} 
#topsection .breadcrumbs {height:22px;} 
#resultsright .resultstop {height:22px;}